Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7592 - Crash on Halt and Printer Does not Work and more
Summary: Crash on Halt and Printer Does not Work and more
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-05 03:48 UTC by matrixnan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 21:38:20 UTC


Attachments (Terms of Use)

Description matrixnan 1999-12-05 03:48:39 UTC
Yikes alot of problems ok I did a custom install with dual operating
systems.  Linux is on the second hard drive but that is not the problem
:).  The problems are as follows:  in installation the auto file system
detection did not work for vfat file system I had to manually go into
linuxconfig to change but then it worked, the graphics card was detected
but the 32 bits was not supported even though the card can do 32 bits and
the system gave it as the default and the message that times down saying if
you can read this message click ok appeared alright and I clicked it but
when I went in linux kicked me out into comand line using Xconfigurator I
was able to change the card to 24 bits and that solved the problem, the
printer did not and when I went in to manually configure it it still would
not work, I tried every I choose my printer HP660C and tried every lp (lp0,
lp1, lp2) and none of them worked it is a local printer and I had the
settings from Red Hat 6.0 that worked but not now,  the biggest problem of
all Linux Red Hat 6.1 crashes 100% of the time when I HALT the computer
right when it says shutting down all devices right before it says power
down it gives a screen full of error byte code.  Thats all of them if you
need more information just email me and I can give more details.

Thank You For Your Time,

Nate Nesler

Comment 1 Cristian Gafton 2000-01-27 08:43:59 UTC
Probably this is an AMD processor?

assigned to the kernel team

Comment 2 Bill Nottingham 2000-02-05 21:38:59 UTC
Crash on halt is due to a BIOS problem; you might try updating your BIOS.

To fix the printer, add:

alias parport_lowlevel parport_pc

to /etc/conf.modules.


Note You need to log in before you can comment on or make changes to this bug.